
#stacks_in_2_page152 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_6_page152 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_6_page152 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_6_page152 {
	margin: 20px 30px 0px 30px;
}

#stacks_in_7_page152 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_10_page152 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_13_page152 {
	margin: 10px 90px 0px 90px;
}

#stacks_in_15_page152 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_15_page152 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_15_page152 {
	margin: 20px 30px 0px 30px;
}

#stacks_in_16_page152 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_19_page152 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_22_page152 {
	margin: 10px 90px 0px 90px;
}

#stacks_in_24_page152 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_24_page152 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_24_page152 {
	margin: 20px 30px 0px 30px;
}

#stacks_in_27_page152 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_25_page152 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_30_page152 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_32_page152 {
	margin: 60px 20px 0px 20px;
}

#stacks_in_35_page152 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_35_page152 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_35_page152 {
	margin: 20px 30px 0px 30px;
}

#stacks_in_36_page152 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_39_page152 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_42_page152 {
	margin: 10px 90px 0px 90px;
}
